#footer {
  direction: rtl;
}

#footer .footer-container {
	background: url(images/footer-background.jpg) repeat-x #000;
	font-size: 12px;
	height: 200px;
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}

#footer .footer-container td {
	white-space: nowrap;
	padding: 0 20px;
	vertical-align: top;
}

#footer .footer-information {
	margin-top: 20px;
	margin-left: 20px;
	display: inline-block;
	vertical-align: top;
}

#footer .footer-country {
	margin-top: 20px;
	margin-left: 20px;
	display: inline-block;
	padding-right: 65px;
	vertical-align: top;
  background-repeat: no-repeat;
  background-position: right top;
}

#footer .footer-international {
	margin-top: 20px;
	margin-left: 20px;
	display: inline-block;
	background: url(images/worldwide.png) no-repeat;
  background-position: right top;
	padding-right: 105px;
	vertical-align: top;
}

#footer .footer-copyright {
	padding: 20px;
	font-size: 10px;
	color: #404040;
	width: 225px;
	background-color: #000;
	float: left;
	height: 160px;
}

#footer .footer-copyright p {
	color: #808080;
	font-size: 11px;
	margin-top: 20px;
}

#footer #trustwaveSealImage {
	width: 60px;
	margin-right: -3px;
	margin-top: 8px;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
  filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

#footer .footer-link {
	margin: 0 0 2px 0;
	padding: 0;
}

#footer .footer-link a {
	text-decoration: none;
	color: #808080;
}

#footer .footer-link a:hover {
	text-decoration: underline;
}

#footer .live-chat a {
	color: #fff;
	font-weight: bold;
}

#footer .footer-bold {
	font-weight: bold;
	color: #fff;
	margin-top: 0;
	padding-top: 0;
}

/* Sitecore sets width and height on images individually by default
   so you lose the auto-scale feature when just setting width. */
#footer .social-icons img {
	width: 20px;
	height: 20px;
	margin-right: 5px;
}

#footer .footer-icon {
  vertical-align: middle;
}


/* Print Styles */

@media print
  {
	#footer .footer-country, #footer .footer-international, #footer .footer-information, .social-icons, #footer img {
	  display:none; padding:0px; margin:0px;
	}
	#footer .footer-container td {
		padding:0px;
	}
	#footer .footer-copyright {
		float:right
	}
  }


